/*----- EUROPE STYLE SHEET -----*/
.utlNav-item_country {background-color: #ffffff;padding: 0 5px;font-weight: bold;
-webkit-border-radius: 3px;-moz-border-radius: 3px;-o-border-radius: 3px;border-radius: 3px;}
.utlNav-item_country span {position:absolute;color:#fff;display:block;}
.utlNav-item_country span a {color:#fff;}

/* Acc Carat */
.utlNav:before {left: 644px;}
.masthead_hideAccessibility .utlNav:before {left:560px;}
.masthead_hideRegions .utlNav:before {left: 470px;}

/*---- ABOUT US ----*/
ul.eu-areas {margin:0 0 0 15px;}
ul.eu-areas li {list-style-type: none;margin-bottom:20px;line-height:1.3;}
ul.eu-areas li:before {content: "■";position:absolute;color:#a42323;margin:-2px 0 0 -16px;}
ul.eu-areas li + li:before {color:#287818;}
ul.eu-areas li + li + li:before {color:#e18719;}
ul.eu-areas li + li + li + li:before {color:#4f2170;}
ul.eu-areas span {font-weight:bold;}
ul.eu-areas span.prp, ul.eu-areas span.prp a {color:#4f2170;}
ul.eu-areas span.grn, ul.eu-areas span.grn a {color:#287818;}
ul.eu-areas span.red, ul.eu-areas span.red a {color:#a42323;}
ul.eu-areas span.blu, ul.eu-areas span.blu a {color:#2e6eaa;}
ul.eu-areas span.blu, ul.eu-areas span.dbl a {color:#0036a3;}
ul.eu-areas span.blu, ul.eu-areas span.orn a {color:#e18719;}
ul.eu-areas span.blu, ul.eu-areas span.mbl a {color:#81A8CC;}

.stats {float:left;width:100%;margin-bottom:30px;}
.stats .row {float:left;border-bottom:1px solid #ccc;width:100%;margin-bottom:10px;padding-bottom:10px;}
.stats .row:last-child {border:none;}
.stats .col {display:inline-block;width:49%;text-align:center;}
.stats .content {font-size:18px;font-weight:bold;margin-top:5px;line-height:1.3;}
.stats .content.prp {color:#4f2170;}
.stats .content.grn {color:#287818;}
.stats .content.red {color:#a42323;}
.stats .content.blu {color:#0036a3;}
.stats .content.ylw {color:#e6af23;}
.stats .content.aqu {color:#00b7c6;}
.stats .content.mbl {color:#81A8CC;}
.stats ul {list-style-type:none;margin:0;}
.stats li {list-style:none;margin:0;}

.media-ft-fltRght.brand-heart {margin-top:0px;}

.text-sizes {margin-left:115px;width:46%;color:#4f2170;font-weight:bold; }
.text-sizes div {line-height:1.3;}
.text-sizes .sz1 {font-size:20px;}
.text-sizes .sz2{font-size:12px;}
.text-sizes .sz3 {font-size:30px;}

.areas {float:left;width:100%;margin-bottom:30px;border-left:2px solid #ccc;}
.areas .row {display:table;border-bottom:2px solid #ccc;width:100%;margin-bottom:10px;padding-left:15px;padding-bottom:10px;}
.areas .row:last-child {border:none;}
.areas .col {display:table-cell;width:36%;vertical-align:top;padding-right:15px;}
.areas .col.combo {display:table-cell;width:66%;}
.areas .img {text-align:center;}
.areas .col:first-child {vertical-align:middle;width:25%;position:relative;left:-5px;}
.areas .content {margin-top:5px;line-height:1.3;}
.areas .content h4 {font-weight:bold;}
.areas .img img {margin-bottom:10px;}
.areas .flags {margin:0;padding:0;}
.areas .flags li {display:inline;margin:0 5px 0 0;}
.areas .flags img {margin-bottom:0;}
.areas ul {list-style-type:none;margin:0;}
.areas li {list-style:none;margin:0;}

/* Regions */
.eu-regions h1 {padding-left:55px;color:#4f2170 !important;}
.eu-regions h1:before {content:'';position:absolute; background:url(../../uploads/purple-drops.png) no-repeat;width:49px;height:77px;margin-left:-55px;}
.eu-regions h1.logo:before {background:none;}


/*#_CookieText {color: #4e4e4e;font-family: BrandonGrotesque Medium;font-size: 16px;padding: 10px;width: auto;background-color: #fff;text-align: center;}*/
#_CookieText {left:0 !important;font-family: BrandonGrotesque Medium !important;font-size: 16px !important;padding: 10px !important;width: auto !important;background-color: #fff !important;text-align: center !important;position: fixed !important;bottom: 0px !important;z-index: 999999 !important;} /*Changes Oct 2017*/
#_CookieText p {text-align: center !important;line-height:22px !important;font-family: Arial !important;font-size: 13px !important;}
/*#_CookieText button {background-color: #4e4e4e;border: medium none;color: #fff;font-family: BrandonGrotesque Medium;font-size: 12px;margin: 10px 0 0;padding: 2px 8px;position: relative;text-transform: uppercase;}*//*Changes Oct 2017*/
#_CookieText > div {margin: 0 auto !important;width: 90% !important;}
#_CookieText a {color: #6e529c !important;}/*Changes Oct 2017 #4e4e4e*/

button#CookieEnableNew {position: relative;
    font-size: 13px !important;
    font-weight: 700; 
    display: inline-block;
    border: .125rem solid #6e529c;
    color: #6e529c;
    padding: .5rem 1rem;
    line-height: 1;
    -moz-border-radius: 1.2rem;
    border-radius: 1.2rem;
    vertical-align: middle;
    background: 0;
    -webkit-appearance: none;
    min-width: 12.5rem;
    text-align: center;
    white-space: nowrap;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    text-transform: uppercase;
    font-family: bold,sans-serif;
    cursor: pointer;
    overflow: hidden;
    will-change: color;
    -webkit-transition: color .2s ease;
    -moz-transition: color .2s ease;
    transition: color .2s ease;
    z-index: 1;
    margin-top: .5rem;
	}
	
button#CookieDeclineNew{
	    right: 1em;
    cursor: pointer;
    position: absolute;
    background: white;
    border: none;
    color: #6e529c;
    font-family: BrandonGrotesque Medium;
    font-size: 16px;
    font-weight: bolder;
    padding: 2px 18px;
}
button#CookieEnable{display:none !important;}
button#CookieDecline{display:none !important;}
